.section-portfolio {
  padding: 128px 0;

  .add-image-box {
    display: flex;
    align-items: center;
    justify-content: center;

    svg {
      width: 50px;
      height: 50px;

      path {
        fill: #fff;
      }
    }
  }

  .col-md-7 {
    padding-left: 96px;

    .content-portfolio {
      text-align: left;

      .card-content {

        h1,
        h2,
        h3,
        h4,
        h5 {
          color: #E0D6AF;
        }

        p {
          color: #AAAAAA;
        }
      }
    }


    .wp-block-heading {
      color: #E0D6AF;

      [data-rich-text-placeholder="Enter heading..."] {
        color: #E0D6AF;
      }
    }

    .wp-block-paragraph {
      color: #AAAAAA;

      [data-rich-text-placeholder="Enter paragraph..."] {
        color: #AAAAAA;
      }
    }
  }
}